datablock WheeledVehicleTire(FuryTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./Furytire.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 4.5;
   kineticFriction = 4;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 8000;
   lateralDamping = 500;
   lateralRelaxation = 1;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 8000;
   longitudinalDamping = 500;
   longitudinalRelaxation = 1;
};

datablock WheeledVehicleTire(FuryFrontTire)
{
   shapeFile = "./Furytire.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 3;
   kineticFriction = 4;
   restitution = 0.5;	

   lateralForce = 8000;
   lateralDamping = 500;
   lateralRelaxation = 1;

   longitudinalForce = 8000;
   longitudinalDamping = 500;
   longitudinalRelaxation = 1;
};